int led = 13;
int sw = 2;
int ledstatus = LOW;
void abc()
{
  ledstatus = !ledstatus;
  digitalWrite(led,ledstatus); 
}
void setup()
{
  pinMode(led,OUTPUT);
  pinMode(sw,INPUT); 
  attachInterrupt(0,abc,FALLING);    
}
void loop()
{ 
  
}

